Subject: problem with vector

From: [email-masked] (Mark W Sawicki)
Date: Thu, 12 Aug 1993 16:51:00 GMT

Overthe past week we have just isolated a vector with a PCR insert
that we inserted using TA cloning.  The problem is that we need to exise that
insert with Xho but for some reason the Xho will not cut out.  Now we have
verified that the Xho is active by trying it on other vectors, and we have 
also been able to remove the PCR insert by using other enzymes such as Eco
R1 and Hind III but we need to be able to remove it with the Xho. The only
problem we could think of is possible Metylation of the Xho site, therefore
we are transforming the vector into other strains.  Could there be another
reason for the Xho not cutting, ifso any suggestions would be appreciated.

						Thanks,
							Mark Sawicki